.parent {
  height: 180px !important;
  width: 350px !important;
  position: relative !important;
}

.child {
  opacity: 0.8 !important;
  z-index: 1 !important;
  position: absolute !important;
  width: 120px !important;
  height: 120px !important;
  top: 59px !important;
  left: 0 !important;
  /*text-align: center !important;*/
}
.float-right {
  float: right;
  float-wrap: wrap;
}
.float-left {
  float: left;
  float-wrap: wrap;
}

.card-width {
  width: 230px;
}
.card-height {
  height: 180px;
}
.bg-yellowish {
  background-color: #f44171;
}

.bg-reddish {
  background-color: #f4f142;
}
